From: Antonio Terceiro <terceiro@debian.org>
Date: Thu, 4 Nov 2021 10:14:30 -0300
Subject: gemspec: drop git usage

---
 debug_inspector.gemspec | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

diff --git a/debug_inspector.gemspec b/debug_inspector.gemspec
index a4d88ba..bb29beb 100644
--- a/debug_inspector.gemspec
+++ b/debug_inspector.gemspec
@@ -25,9 +25,8 @@ TXT
   spec.metadata["source_code_uri"] = "https://github.com/banister/debug_inspector"
   spec.metadata["changelog_uri"] = "https://github.com/banister/debug_inspector/releases"
 
-  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
-    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|bin)/}) }
-  end
+  spec.files         = Dir.glob('**/*').reject { |f| f.match(%r{^(test|bin)/}) }
+  spec.files        -= Dir.glob('debian/**/*')
 
   spec.require_paths = ["lib"]
 
